/*--------------------------------------*
 * foundation
 *--------------------------------------*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 0;
  min-height: 0;
}


html {
  font-size: 62.5%;
  line-height: 1.6;
  height: 100%;
  scroll-behavior: smooth;
  overflow: scroll;
  -webkit-overflow-scrolling: auto;
}

body {
  color: #333;
  font-size: 1.4rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: normal;
  width: 100%;
  /* overflow-x: hidden; */
  letter-spacing: 0;
  font-feature-settings: "palt"1;
  scroll-snap-type: y mandatory;
  -webkit-overflow-scrolling: touch;

}

img,
video,
object {
  max-width: 100%;
  height: auto;
  border: none;
  display: block;
}

/* 
a {
  -webkit-transition: 0.4s;
  transition: 0.4s;
} */

a:hover {
  text-decoration: none;
}

@media(min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/*--------------------------------------*
/* layout 
 *--------------------------------------*/

.l-header__logo {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
  width: 100%;
  max-width: 375px;
}

.l-footer {
  background: #333;
  color: #fff;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0;
  padding: 20px 0 42px;
}

/*--------------------------------------*
/* project 
 *--------------------------------------*/

.p-parallax01,
.p-parallax01,
.p-content__nav--pc,
.u-bottom-fixed--left,
.u-bottom-fixed--right,
.p-content__tb {
  display: none;
}

.p-content__sp {
  width: 100%;
  max-width: 375px;
  overflow-x: hidden;
  margin: auto;
  position: relative;
  background: rgb(255 255 255 / 50%);
}

.p-content__pc-btn {
  display: none;
}

.p-fv {
  background: url(img/fv.jpg) no-repeat;
  background-size: cover;
  background-position: 0 0;
  width: 100%;
  max-width: 375px;
  height: 100vh;
  max-height: 458px;
  position: relative;
  color: #fff;
  margin-top: 15px;
}

.p-fv__copy {
  font-family: 'Zen Kurenaido', sans-serif;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 34px;
  width: 100%;
}

.p-fv__period {
  position: absolute;
  bottom: 10px;
  transform: translateX(-50%) rotate(-5deg);
  left: 50%;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.07em;
  width: 100%;
  text-align: center;
}

.p-about {
  padding-bottom: 30px;
}

.p-about__text {
  position: relative;
  text-align: center;
  transform: rotate(-5deg);
  font-size: 13px;
  letter-spacing: 0.07em;
  line-height: 1.84;
  margin-top: -6px;
}

.p-about__arrow {
  margin-bottom: 35px;
}

.p-about__arrow img {
  margin: 20px auto;
  position: relative;
  /* left: 7px; */
}

.p-audition {
  width: 100%;
  padding: 40px 0 60px;
  margin-top: 32px;
  position: relative;
}

.p-audition:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 58%;
  clip-path: polygon(0 13%, 100% 0%, 100% 87%, 0% 100%);
  background: rgb(162, 128, 253);
  background: -moz-linear-gradient(140deg, rgba(162, 128, 253, 1) 0%, rgba(210, 140, 242, 1) 100%);
  background: -webkit-linear-gradient(140deg, rgba(162, 128, 253, 1) 0%, rgba(210, 140, 242, 1) 100%);
  background: linear-gradient(140deg, rgba(162, 128, 253, 1) 0%, rgba(210, 140, 242, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a280fd", endColorstr="#d28cf2", GradientType=1);
  z-index: 0;
}

.p-audition__text {
  color: #fff;
  margin-top: 14px;
  font-weight: bold;
}

.p-audition__youtube {
  margin-top: 20px;
  position: relative;
  width: 100%;
  padding-top: 62%;
}

.p-audition__youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-artist {
  background: #333;
  padding: 50px 0;
}

.p-artist__inner {
  background: #80D2FD;
  border: 4px solid #fff;
  padding-bottom: 60px;
}

.p-artist__block {
  color: #fff;
}

.p-artist__block:not(:last-child) {
  margin-bottom: 40px;
}

.p-artist__block--name,
.p-artist__block--ph {
  margin-bottom: 17px;
}

.p-artist__block--text {
  margin-bottom: 40px;
  text-align: center;
  line-height: 1.7;
  letter-spacing: 0;
}

.p-schedule {
  padding: 60px 0;
  background: #EDEDED;
}

.p-schedule__figure {
  margin-bottom: 20px;
}

.p-video {
  background: #333;
  padding: 60px 0;
  position: relative;
}

.p-video:before {
  content: '';
  background: url(img/music_right_top.svg)no-repeat;
  background-size: cover;
  position: absolute;
  top: 18px;
  right: -12px;
  width: 169px;
  height: 200px;
  z-index: 0;
}

.p-video:after {
  content: '';
  background: url(img/music_left_bottom.svg)no-repeat;
  background-size: cover;
  position: absolute;
  left: 0px;
  bottom: 76px;
  width: 109px;
  height: 125px;
}

.p-video__title {
  background: url(img/bottom_rainbow.svg) no-repeat;
  background-size: cover;
  background-position: center;
  margin: auto;
  margin-bottom: 44px;
  width: 335px;
  height: 28px;
  padding-left: 10px;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 0;
  position: relative;
  z-index: 1;
}

.p-video__name {
  width: 180px;
  margin-bottom: 10px;
}

.p-video__list {
  position: relative;
}


.p-video__youtube {
  width: 180px;
  height: 128px;
  border: 1px solid #fff;
  margin-bottom: 10px;
  position: relative;
  width: 180px;
  padding-top: 33%;
}

.p-video__youtube:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 1);
  background-blend-mode: darken;
  z-index: 1;
}

.p-video__youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-video__text {
  border: 1px solid #fff;
  color: #fff;
  width: 180px;
  text-align: center;
  letter-spacing: 0;
}

.p-video__text a {
  padding: 10px 4px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.p-works {
  color: #fff;
  background: #57536E;
  padding: 60px 0;
  letter-spacing: 0;
}

.p-works__inner {
  border: 1px solid #fff;
  border-radius: 10px;
  padding: 18px 10px 9px;
  margin-bottom: 40px;
}

.p-works__inner-heading {
  font-size: 20px;
  color: #1FE2F5;
  font-weight: bold;
  margin-bottom: 5px;
  display: flex;
  align-items: center;
}

.p-works__inner-heading:after {
  content: '';
  height: 1px;
  background: #fff;
  flex-grow: 1;
  margin-left: 10px;
}

.p-works__list {
  margin-bottom: 10px;
}

.p-works__list:last-child {
  margin-bottom: 28px;
}

.p-studio {
  background: url(img/dott_bg.png) repeat;
  background-size: contain;
  background-position: top;
  padding: 48px 0 60px;
}

.p-studio__lists {
  padding: 40px 10px 0;
  padding: 16px 16px 20px;
  background: #fff;
  border: 1px solid #333;
  margin: 40px 20px 0;
  box-shadow: 4px 4px 0 black;
}


.p-studio__text {
  margin-top: 46px;
}

.p-faq {
  background: #F6F4F7;
  padding: 60px 0;
}

.p-guide {
  padding: 60px 0;
  background: rgba(255, 255, 255, 0.5);
}

.p-guide__wrap {
  margin-top: 26px;
}

.p-guide__inner {
  margin-bottom: 20px;
}

.p-guide__inner:last-child {
  margin-bottom: 60px;
}

.p-guide__inner-title {
  background: #FF50EB;
  color: #fff;
  border: 2px solid #000;
  margin-bottom: 2px;
  padding-left: 20px;
}

.p-guide__lists {
  border: 2px solid #000;
  padding: 10px 20px;
}

.p-cta__wrapper {
  border: 2px solid #000;
  box-shadow: inset 0 0 0px 10px #f650eb;
  padding: 30px 20px;
}

.p-cta__wrapper .c-button-wrap {
  margin-top: -51px;
}

.p-cta__flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 18px;
}

.p-cta-link-wrap {
  text-align: right;
  margin-top: 10px;
  margin-right: 20px;
}

.p-cta__privacy-link {
  position: relative;
}

.p-cta__privacy-link:hover {
  color: #A280FD;
}

.p-cta__privacy-link span {
  position: absolute;
}

.p-cta__privacy-link span:before {
  position: absolute;
  right: -21px;
  top: 10px;
  display: block;
  content: "";
  width: 16px;
  height: 1px;
  background: #333;
}

.p-cta__privacy-link span:after {
  position: absolute;
  right: -20px;
  top: 7px;
  display: block;
  content: "";
  width: 7px;
  height: 7px;
  border-right: 1px solid #333;
  border-top: 1px solid #333;
  transform: rotate(45deg);
}

.p-cta__privacy-link:hover span:before,
.p-cta__privacy-link:hover span:after {
  border-right: 1px solid #A280FD;
  border-top: 1px solid #A280FD;
}


.p-faq__list {
  margin-top: 40px;
}

.p-faq__list dl {
  position: relative;
  margin: 0;
  cursor: pointer;
  border-bottom: 1px solid #9C84F5;
  padding: 12px 4px 10px 4px;
}

.p-faq__toggle-btn {
  position: absolute;
  top: 50%;
  right: 4px;
  transform: translateY(-50%);
  background: #9C84F5;
  display: block;
  width: 16px;
  height: 16px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  border-radius: 2px;
}

.p-faq__toggle-btn:before,
.p-faq__toggle-btn:after {
  display: block;
  content: '';
  background-color: #fff;
  position: absolute;
  width: 10px;
  height: 2px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.p-faq__toggle-btn:before {
  width: 2px;
  height: 10px;
}

.qa.selected {
  background: #9C84F5;
  padding-bottom: 4px;
  margin-bottom: 20px;
}

.qa.selected .p-faq__toggle-btn {
  background: #fff;
}

.qa.selected .p-faq__toggle-title,
.qa.selected .p-faq__toggle-title:before {
  color: #fff;
}

.qa.selected .p-faq__toggle-btn:before {
  content: normal;
}

.qa.selected .p-faq__toggle-btn:after {
  background: #9C84F5;
}

.qa.selected dd {
  background: #fff;
  border-radius: 4px;
}


.qa dd {
  display: none;
}

.p-faq__list dl dt {
  position: relative;
  margin: 0;
  font-weight: bold;
  font-size: 20px;
  padding: 0 30px;
  font-size: 14px;
}

.p-faq__list dl dt::before,
.p-faq__list dl dd::before {
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}

.p-faq__list dl dt::before {
  line-height: 1;
  position: absolute;
  display: block;
  color: #A280FD;
  top: 3px;
  left: 5px;
  content: 'Q.';
}

.p-faq__list dl dd::before {
  line-height: 1;
  position: absolute;
  display: block;
  font-weight: bold;
  color: #A280FD;
  top: 14px;
  left: 15px;
  content: 'A.';
}

.p-faq__list dl dd {
  position: relative;
  display: none;
  height: auto;
  margin: 10px 0 0;
  padding: 10px 16px;
  padding-left: 40px;
  font-size: 14px;
}

.p-faq__list dl dd p {
  margin: 30px 0 0;
}

.p-faq__list dl dd p:first-child {
  margin-top: 0;
}

.p-faq__list dl::before {
  top: 20px;
  right: 20px;
  width: 7px;
  height: 7px;
}

.p-privacy {
  padding: 60px 10px 46px;
}

.p-privacy__block {
  padding-bottom: 46px;
}

.p-privacy__block h4 {
  font-size: 16px;
  font-weight: bold;
}

.p-privacy__text {
  margin-top: 18px;
}

.p-privacy__official {
  margin: 15px 0 20px;
}

.p-privacy__address {
  margin-bottom: 55px;
}

.p-privacy__link {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.p-privacy__back {
  margin-right: 20px;
  font-weight: bold;
}

/* .text-progress {
  position: relative;
  margin: 0 auto;
  text-align: center;
  color: #333;
}

.text-progress::after {
  content: attr(data-txt);
  position: absolute;
  top: 0;
  left: 0;
  color: #A280FD;
  clip: rect(0,0,100px,0);
  transition: all .5s;
}

.text-progress:hover::after {
  clip: rect(0,300px,100px,0);
} */

.p-content__title {
  display: none;
}

/*--------------------------------------*
/* component 
*--------------------------------------*/

.c-button-wrap {
  text-align: center;
}


.c-button {
  position: relative;
  margin: auto;
  text-align: center;
  width: 100%;
  max-width: 255px;
  background: #FF50EB;
  border: 2px solid #000;
  border-radius: 100px;
  display: block;
  padding: 7px 0;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0.1em;
}

.c-button:hover {
  background-color: #1fe2f5;
}

.c-button--wh {
  background: #fff;
  color: #333;
}

.c-button:before,
.c-button:after {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  width: 0;
  height: 0;
  margin: auto;
}

.c-button:before {
  bottom: -12px;
  border-style: solid;
  border-color: #000 transparent;
  border-width: 12px 10px 0;
}

.c-button:after {
  bottom: -10px;
  border-style: solid;
  border-color: #FF50EB transparent;
  border-width: 10px 8px 0;
  z-index: 10;
}

.c-button:hover:after {
  border-color: #1fe2f5 transparent;
}

.c-button--wh:after {
  bottom: -10px;
  border-style: solid;
  border-color: #fff transparent;
  border-width: 10px 8px 0;
  z-index: 10;
}

.c-button--mail {
  background: #C43EFF;
  padding: 8px 16px;
}

.c-button--mail:hover {
  background: #FF29DE;
}

.c-button--mail:before,
.c-button--mail:after,
.c-button--line::before,
.c-button--line::after {
  display: none;
}

.c-button--line {
  background: #6EFCA4;
  color: #000;
  padding: 8px 16px;
}

.c-button--line:hover {
  background: #52F8FF;
}

.c-button--mail,
.c-button--line {
  letter-spacing: 0;
}

.c-container {
  width: 100%;
  max-width: 335px;
  margin: 0 auto;
}

.c-inner {
  width: 100%;
  max-width: 295px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.c-section-title {
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 48px;
  font-weight: 100;
  position: relative;
  line-height: 0.8;
}

.c-section-title:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 100%;
  background: #fff;
  margin: calc(-50% / -50vw);
  width: 100vw;
}

.c-heading-title {
  text-align: center;
  font-size: 18px;
  margin: auto;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  background-size: contain;
  background-position: center;
}

.c-heading-title--wh {
  background: url(img/heading_wh.svg) no-repeat;
  color: #80D2FD;
  width: 220px;
}

.c-heading-title--black {
  background: url(img/heading_bk.svg) no-repeat;
  color: #fff;
  width: 280px;
}

.c-heading-title--purple {
  background: url(img/heading_pp.svg) no-repeat;
  color: #fff;
  width: 220px;
}

.c-heading-title--pink {
  background: url(img/heading_pk.svg) no-repeat;
  color: #fff;
  width: 220px;
}

.c-link {
  font-size: 13px;
  letter-spacing: 0;
  transition: ease-out .3s;
}

.c-link:hover {
  transition: ease-out .3s;
  color: #a280fd;
}

.c-link-wrap {
  color: #333;
  text-align: right;
  font-weight: bold;
}

.c-footer-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  max-width: 375px;
  background: rgba(0, 0, 0, 0.7);
  padding: 10px;
  visibility: hidden;
  opacity: 0;
  transition: all .3s;
  z-index: 100;
}

.c-footer-btn .c-button {
  width: clamp(130px, 45vw, 160px);
}

.is-active {
  visibility: visible;
  opacity: 1;
  transition: all .3s;
}

.is-hidden {
  visibility: hidden;
  opacity: 0;
  transition: all .3s;
}

/*--------------------------------------*
/* utility 
*--------------------------------------*/

.u-color-pink {
  color: #FF50EB;
}

.u-bg-bk {
  background: #000;
}

.u-posi-left-text {
  position: absolute;
  top: -76px;
  left: -8px;
  transform: rotate(-5deg);
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0px 21px;
}

.u-posi-right-text {
  position: absolute;
  top: -44px;
  right: -41px;
  transform: rotate(-5deg);
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0px 21px;
  letter-spacing: 0.04em;
}

.u-textbox {
  border: 1px solid #fff;
  display: inline-block;
  padding: 0 10px;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 14px;
  margin-right: 4px;
  line-height: 1.4;
}

.u-fz-22 {
  font-size: 22px;
}

.u-fz-44 {
  font-size: 44px;
}

.u-object--pink-border,
.u-object--blue-circle,
.u-object--blue-wave,
.u-object--pink-wave {
  position: absolute;
}

.u-object--pink-border {
  top: -40px;
  left: -12px;
}

.u-object--pink-border img {
  width: 41px;
}

.u-object--blue-circle {
  top: 0;
  right: -13px;
}

.u-object--blue-wave {
  left: -20px;
  bottom: -60px;
}

.u-object--pink-wave {
  right: 0;
  bottom: -106px;
}

.u-calc-none:after {
  width: 100%;
}

.u-mb-30 {
  margin-bottom: 30px;
}

.u-mb-40 {
  margin-bottom: 40px;
}

.u-color-purple {
  color: #57536E;
}

.u-icon-wrap img {
  margin: auto;
  margin-bottom: 20px;
}

.u-dib {
  display: inline-block;
}

.u-next-btn {
  display: block;
  bottom: 4px;
  cursor: pointer;
  outline: none;
  height: 32px;
  width: 60px;
  border: 1px solid #333;
  border-radius: 16px;
  padding: 12px;
  background: url(img/next_arrow_bk.svg) no-repeat;
  background-position: center;
  right: 0;
}

.u-next-btn:hover {
  background-color: #80d2fd;
}

.u-pointer-none {
  pointer-events: none;
}

.u-tb-cta__tn {
  display: none;
}

/*==================================================
スライダーのためのcss
===================================*/
.slider {
  width: 100%;
  margin: 0 auto;
  z-index: 10;
}

.slider .p-video__list {
  width: 100%;
  max-width: 180px;
  margin: 0 10px;
}

.slider .p-video__list .p-video__text {
  transition: ease-out .3s;
}

.slider .p-video__list:hover .p-video__text {
  background: #af86b2;
  transition: ease-out .3s;
}


.slick-track {
  position: relative;
  left: -80px;
}

.slider02 .slick-track {
  left: 0;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .p-video__lists {
  display: flex;
}

.slider .p-video__list {
  display: flex;
  flex-direction: column;
}

.slider .p-video__list .p-video__text {
  flex-grow: 1;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background-color: #333;
}

.slick-track {
  display: flex;
}

.slick-slide {
  height: auto !important;
}

.slider .slick-slide {
  margin: 0 10px;
}

.slider02 .slick-slide img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.slider .slick-prev,
.slider .slick-next {
  position: absolute;
  bottom: 4px;
  cursor: pointer;
  outline: none;
  height: 32px;
  width: 60px;
  border: 1px solid #fff;
  border-radius: 16px;
  padding: 12px;
  transition: ease-out .3s;
}

.slider .slick-prev {
  background: url(img/prev_arrow.svg) no-repeat;
  background-position: center;
}

.slider .slick-next {
  background: url(img/next_arrow.svg) no-repeat;
  background-position: center;
  right: 0;
}


.slider02 .slick-prev,
.slider02 .slick-next {
  position: absolute;
  bottom: unset;
  top: 84px;
  cursor: pointer;
  outline: none;
  height: 32px;
  width: 32px;
  border: 1px solid #fff;
  border-radius: 16px;
  padding: 12px;
  transition: ease-out .3s;
  z-index: 1;
}

.slider02 .slick-prev {
  background: url(img/prev_chevlon.svg) no-repeat;
  background-position: center;
  background-color: #333333;
  left: -16px;
}

.slider02 .slick-next {
  background: url(img/next_chevlon.svg) no-repeat;
  background-position: center;
  right: -16px;
  background-color: #333333;
}

.slick-prev:hover,
.slick-next:hover {
  background-color: #af86b2;
  transition: ease-out .3s;
}


.slick-dots {
  text-align: center;
  margin: 34px 0 0 0;
}

.slider02 .slick-dots {
  position: absolute;
  top: 180px;
  left: 50%;
  transform: translateX(-50%);
}

.slider02 .slick-dots li {
  margin: 0 6px;
}

.slider02 .slick-dots button,
.slider02 .slick-dots .slick-active button {
  border: 1px solid #333;
}

.slider02 .slick-dots button {
  width: 12px;
  height: 12px;
}

.slider02 .slick-dots .slick-active button {
  top: 0;
}


.slick-dots li {
  display: inline-block;
  margin: 0 5px;
}

.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px;
  height: 8px;
  display: block;
  border-radius: 50%;
  background: transparent;
  border: 1px solid #fff;
}

.slick-dots .slick-active button {
  border: none;
  background: #FF50EB;
  position: relative;
  top: -1px;
}

@media screen and (min-width: 376px) and (max-width: 767px) {

  .l-header__logo {
    max-width: unset;
  }

  .l-header__logo img {
    width: 100%;
  }

  .p-content__sp,
  .p-fv {
    max-width: unset;
  }

  .p-fv {
    max-height: 125vw;
  }

  .p-fv__copy {
    font-size: clamp(34px, 9.1vw, 72px);
  }

  .p-fv__period {
    bottom: 2vw;
  }

  .p-about__text {
    font-size: clamp(13px, 3.4vw, 18px);
  }

  .p-audition {
    padding-top: 70px;
  }

  .p-artist__block--name img {
    width: 100%;
  }

  .p-artist__block--text {
    font-size: clamp(13px, 5vw, 18px);
  }

  .p-schedule__figure img {
    width: 100%;
  }

  .p-cta__mail,
  .p-cta__line {
    width: 48%;
  }

  .c-inner {
    max-width: 90%;
  }

  .c-container {
    max-width: 90%;
  }

  .c-footer-btn {
    max-width: unset;
    justify-content: space-between;
  }

  .c-footer-btn .p-cta__link {
    width: 48%;
  }

  .c-footer-btn .p-cta__link .c-button {
    width: 100%;
    max-width: 255px;
  }

  .u-posi-left-text {
    top: -20vw;
  }
  .u-posi-right-text {
    top: -11vw;
  }

  .u-textbox {
    font-size: clamp(14px, 3.8vw, 28px);
  }

  .u-fz-22 {
    font-size: clamp(22px, 5.7vw, 44px);
  }
  .u-fz-44 {
    font-size: clamp(44px, 9.6vw, 66px);
  }

}

@media screen and (min-width: 768px) {

  .l-header__logo {
    top: 68px;
    right: 60px;
    left: unset;
    transform: unset;
    max-width: 375px;
  }

  .l-header__logo img {
    border-radius: 20px 20px 0 0;
    border: 8px solid #000;
    border-bottom: 0;
  }

  .c-footer-btn {
    display: none;
  }

  .c-button--mail:hover {
    background: #C43EFF;
  }

  .c-button--line:hover {
    background: #6EFCA4;
  }


  .p-content__sp {
    position: absolute;
    max-width: 375px;
    top: 80px;
    right: 60px;
    border: 8px solid #000;
    border-radius: 20px 20px 0 0;
    border-bottom: 0;
  }

  .p-content__tb {
    display: block;
    background: url(img/tb_bg.png) no-repeat;
    background-size: cover;
    background-position: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }

  .p-content__title {
    display: block;
    position: fixed;
    top: 280px;
    left: 60px;
    padding-right: 10%;
  }

  .p-content__logo img {
    width: 100%;
  }

  .p-content__title--sub .c-section-title {
    font-size: 24px;
    position: relative;
    display: inline-block;
  }

  .p-content__logo {
    position: relative;
    margin-bottom: 10px;
  }

  .p-content__logo:after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: -60px;
    width: calc(100% + 60px);
    height: 1px;
    background-color: #56546C;
  }

  .p-content__nav {
    position: absolute;
    top: calc(40px + 172px);
  }

  .p-content__nav a {
    display: block;
    margin-bottom: 10px;
  }


  .u-block {
    width: 100%;
    background: #fff;
    height: 86px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 11;
  }

  .u-color-333 {
    color: #333;
  }

  .u-color-333:after {
    display: none;
  }

  .p-content__tb-btn {
    position: absolute;
    flex-direction: column;
    background: none;
    top: calc(40px + 172px + 200px + 127px);
    left: 0;
    display: block;
    bottom: unset;
    width: unset;
    padding: 0;
    z-index: 100;
  }

  .p-content__tb-btn .p-cta__link {
    margin-bottom: 20px;
  }

  .p-content__tb-btn .c-button {
    width: 200px;
    margin: 0;
  }

  .u-bottom-fixed--left,
  .u-bottom-fixed--right {
    display: none;
  }

  .u-privacy-header {
    border: 8px solid #000;
    border-radius: 20px 20px 0 0;
    border-bottom: 0;
    height: 60px;
    right: 60px;
    position: fixed;
    top: 70px;
    background: #EDEDED;
  }

  .u-content__sp {
    border-top: none;
  }

  .u-content-wrap {
    overflow: hidden;
  }
}

@media screen and (min-width: 1025px) {

  .l-header__logo {
    max-width: 450px;
    right: unset;
    left: calc(50% - 450px / 2);
  }

  .l-header__logo img {
    width: 100%;
  }

  .c-button--mail:hover {
    background: #FF29DE;
  }

  .c-button--line:hover {
    background: #52F8FF;
  }

  .p-content__nav--pc a:hover {
    color: #1FE2F5;
  }

  .p-content__sp {
    max-width: 450px;
    right: unset;
    left: calc(50% - 450px / 2);
  }

  .p-content__logo:after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 100px;
    height: 1px;
    background-color: #56546C;
    margin: auto calc(50% - 100vw);
    width: 100vw;
  }

  .p-fv {
    max-width: 450px;
    max-height: 538px;
  }

  .p-content__tb-btn {
    display: none;
  }

  .p-content__pc-btn {
    position: fixed;
    background: none;
    display: flex;
    right: calc(50% - 450px / 2 - 320px - 66px);
    bottom: 76px;
  }

  .p-content__pc-btn .c-button {
    width: 160px;
    margin-left: 15px;
  }

  .p-content__title {
    top: 50%;
    left: calc(50% - 450px + -115px);
    transform: translateY(-50%);
  }

  .p-content__nav--tb {
    display: none;
  }

  .p-contents {
    display: block;
    background: url(img/main_bg.png)no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 0;
  }

  .p-content__nav--pc {
    display: block;
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    right: calc(50% - 450px / 2 - 94px - 252px);
    text-align: right;
  }


  .p-fv__copy {
    font-size: 40px;
  }

  .u-block {
    width: 450px;
    left: calc(50% - 450px / 2);
  }

  .u-posi-right-text {
    top: -50px;
  }

  .u-posi-left-text {
    top: -96px;
  }

  .u-textbox {
    font-size: 22px;
  }

  .u-fz-22 {
    font-size: 30px;
  }

  .u-fz-44 {
    font-size: 52px;
  }

  .u-object--blue-wave,
  .u-object--pink-wave {
    display: none;
  }

  .u-bottom-fixed--left {
    display: block;
    position: fixed;
    left: calc(50% - 434px / 2);
    bottom: -6%;
    z-index: 5;
  }

  .u-bottom-fixed--right {
    display: block;
    position: fixed;
    right: calc(50% - 434px / 2);
    bottom: -7%;
    z-index: 13;
  }

  .u-mr-15 {
    margin-left: 15px;
  }

  .p-parallax01 {
    display: block;
    background: url(img/parallax02.png) repeat;
    background-position: center;
    width: 100%;
    height: 5000px;
    position: fixed;
    z-index: 0;
  }

  .p-parallax02 {
    display: block;
    background: url(img/parallax01.png) repeat;
    background-position: center;
    backdrop-filter: blur(2px);
    width: 100%;
    height: 5000px;
    position: fixed;
    z-index: 0;

  }

}

@media screen and (min-width: 320px) and (max-width: 350px) {
  .u-max-width90 {
    width: 90%;
  }
  .slider .slick-slide {
    margin: 0 15px;
  }
  
}
